<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
?>
<link rel="stylesheet" href="<?php echo $latest_skin_url;?>/style.css">

<div class="card">
    <div class="card-header"><a href="<?php echo G5_BBS_URL ?>/board.php?bo_table=<?php echo $bo_table ?>"><?php echo $bo_subject ?></a>
      <span class="float-right"><a href="<?php echo G5_BBS_URL ?>/board.php?bo_table=<?php echo $bo_table ?>" class="lt_more"><span class="sr-only"><?php echo $bo_subject ?></span><i class="fa fa-plus" aria-hidden="true"></i><span class="sr-only"> 더보기</span></a></span></div>
    <div class="card-body">
    <?php for ($i=0; $i<count($list); $i++) {  ?>
        <p class="card-text pt-2 pb-1 border-bottom">
            <?php
            if ($list[$i]['icon_secret']) echo "<i class=\"fa fa-lock\" aria-hidden=\"true\"></i><span class=\"sr-only\">비밀글</span> ";

            if ($list[$i]['icon_new']) echo "<span class=\"new_icon\">N<span class=\"sr-only\">새글</span></span>";

            if ($list[$i]['icon_hot']) echo "<span class=\"hot_icon\">H<span class=\"sr-only\">인기글</span></span>";


            echo "<a href=\"".$list[$i]['href']."\"> ";
            if ($list[$i]['is_notice'])
                echo "<strong>".$list[$i]['subject']."</strong>";
            else
                echo $list[$i]['subject'];



            echo "</a>";

            if ($list[$i]['comment_cnt'])  echo "
            <span class=\"lt_cmt\">+ ".$list[$i]['comment_cnt']."</span>";

            ?>

            <span class="float-right"><?php echo $list[$i]['datetime2'] ?></span>
        </p>
    <?php }  ?>
    <?php if (count($list) == 0) { //게시물이 없을 때  ?>
    <p class="empty_li">게시물이 없습니다.</p>
    <?php }  ?>
  </div>

</div>
